@font-face {
    font-family: "Graph Condensed";
    src: url("/static/fonts/graph/graph/condensed-bold/graph-condensed-bold-web.ttf");
    font-display: swap;
}

@font-face {
    font-family: "Graph";
    src: url("/static/fonts/graph/graph/paris/graph-paris-web.ttf");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Graph";
    src: url("/static/fonts/graph/graph/bold/graph-bold-web.ttf");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Klima";
    // src: url("/static/fonts/klima/klima-bold-italic.ttf");
    // src: url("/static/fonts/klima/klima-heavy-italic.ttf");
    // src: url("/static/fonts/klima/klima-heavy.ttf");
    // src: url("/static/fonts/klima/klima-light-italic.ttf");
    // src: url("/static/fonts/klima/klima-light.ttf");
    // src: url("/static/fonts/klima/klima-medium-italic.ttf");
    // src: url("/static/fonts/klima/klima-medium.ttf");
    // src: url("/static/fonts/klima/klima-regular-italic.ttf");
    src: url("/static/fonts/klima/web/klima-regular-web.ttf");
    // src: url("/static/fonts/klima/klima-ultra-italic.ttf");
    // src: url("/static/fonts/klima/klima-ultra.ttf");
    // src: url("/static/fonts/klima/klima-ultralight-italic.ttf");
    // src: url("/static/fonts/klima/klima-ultralight.ttf");
    font-display: swap;
}

@font-face {
    font-family: "Klima";
    src: url("/static/fonts/klima/web/klima-bold-italic-web.ttf");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Klima";
    src: url("/static/fonts/klima/web/klima-heavy-Italic-web.ttf");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Klima";
    src: url("/static/fonts/klima/web/klima-heavy-web.ttf");
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: "Klima";
    src: url("/static/fonts/klima/web/klima-light-Italic-web.ttf");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Klima";
    src: url("/static/fonts/klima/web/klima-light-web.ttf");
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: "Klima";
    src: url("/static/fonts/klima/web/klima-medium-italic-web.ttf");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Klima";
    src: url("/static/fonts/klima/web/klima-medium-web.ttf");
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "Klima";
    src: url("/static/fonts/klima/web/klima-regular-italic-web.ttf");
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Klima";
    src: url("/static/fonts/klima/web/klima-ultra-italic-web.ttf");
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Klima";
    src: url("/static/fonts/klima/web/klima-ultra-web.ttf");
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: "Klima";
    src: url("/static/fonts/klima/klima-ultralight-italic.ttf");
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Klima";
    src: url("/static/fonts/klima/klima-ultralight.ttf");
    font-weight: 200;
    font-display: swap;
}


$title-font: Graph Condensed;
$content-font: Klima;
$header-font: Graph;